# MoreBalance configuration file

# Format:
# <service1> [and <service2> ...] use <node1> [and <node2> ...] [as <service3>] [when matching <"pattern">]
# <service1:modifier> use <node> launching <binary>
# guarantee <service1> after <service2> [for <x> <timeunit>]
# accept <x> connections (each|in <x>) <timeunit> [from <node>]
# be [very] verbose

# See man 5 morebalance.conf

#5688 use hostname as http
#5688 use hostname as 10000:compress
#5688 use hostname as 443:tls when matching "GET /[[:alnum:]]*/ HTTP/1"
#/tmp/in.sock use hostname when matching "GET /[[:alnum:]]*/ HTTP/1"
#accept 1200 connections in 10 minutes
#accept 20 connections each second from localhost

10000:local use localhost as 10001
be very verbose

# Local compression and decompression proxy:
#10000:local use localhost as 10001:compress
#10001:compress use localhost as 10002

